Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
93160SUSE SLED12 / SLES12 Security Update : php5 (SUSE-SU-2016:1633-1)NessusSuSE Local Security Checks8/29/20161/6/2021
critical
122536PHP 7.0.x < 7.0.0 Multiple VulnerabilitiesNessusCGI abuses3/1/201910/31/2019
high
130683EulerOS 2.0 SP5 : php (EulerOS-SA-2019-2221)NessusHuawei Local Security Checks11/8/20191/6/2021
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
91665SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1581-1)NessusSuSE Local Security Checks6/17/20161/19/2021
critical
92574FreeBSD : php -- multiple vulnerabilities (b6402385-533b-11e6-a7bd-14dae9d210b8) (httpoxy)NessusFreeBSD Local Security Checks7/27/20161/4/2021
critical
85300PHP 5.6.x < 5.6.12 Multiple VulnerabilitiesNessusCGI abuses8/11/20151/19/2021
high
91585openSUSE Security Update : php5 (openSUSE-2016-703)NessusSuSE Local Security Checks6/14/20161/19/2021
critical
91397Debian DLA-499-1 : php5 security updateNessusDebian Local Security Checks6/1/20161/11/2021
critical
91869openSUSE Security Update : php5 (openSUSE-2016-776)NessusSuSE Local Security Checks6/28/20161/19/2021
critical
92554PHP 5.5.x < 5.5.38 Multiple Vulnerabilities (httpoxy)NessusCGI abuses7/26/201611/14/2019
critical
98804PHP 5.6.x < 5.6.12 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20197/7/2021
high
8960PHP 5.6.x < 5.6.12 Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/8/20153/6/2019
high